html {
    background-color: #1FDEDB;
}
nav{
    text-align: center;
    height: 100%;
    width: 200px;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    overflow-x: hidden;
}

nav a{
    color: white;
    display: block;
    font-size: 1.3rem;
    margin: 15px;
    padding-top: 2px;
}

nav a:hover, ul a:active {
    color: black;
}
